Next Commerce
Exports

export.created

Triggers when an export is created.

Request Body

application/json

api_version?string

API Version of the object data schema.

data?
event_id?string

Unique id associated with this webhook event.

Formatuuid
event_type?string

Webhook event type of the current event.

object?string

Object data type.

webhook?

Response Body

Example Requests

POST/export.created

{
  "api_version": "2023-02-10",
  "data": {
    "created_at": "2024-01-01T00:00:00Z",
    "date_from": null,
    "date_to": null,
    "id": 0,
    "status": "string",
    "type": "string",
    "url": "https://example.com"
  },
  "event_id": "a7a26ff2-e851-45b6-9634-d595f45458b7",
  "event_type": "export.created",
  "object": "export",
  "webhook": {
    "events": [
      "export.created"
    ],
    "id": 1,
    "store": "example",
    "target": "https://example.com/webhook/"
  }
}